1、公式中的字符僅支持參數設置內已設置的參數字符
2、運算符支持'+','-','*','/','(',')'加減乘除以及小括號組合運算
3、波形公式中小寫字母參數其值由軟件傳給波形，大寫字母參數其值直接使用默認值。
4、特殊點，當前節點的公式中，t/T表示時間，V/v表示電壓系數，小寫字母t/v其數值使用用戶參數，大寫字母T/V其參數值使用默認值；當不包含字母T/V（不分大小寫）參數時，計算“節點時間”時會將“用戶時間增量”加到“節點時間”裏。在計算“節點電壓”時會把“用戶電壓系數”乘以公式結果，得到最後的“節點電壓”；